BODY {background-color: #ffffff;font-family: Verdana, Arial, sans-serif;font-size: 10pt;}
B, strong {font-family: Verdana, Arial, sans-serif;color: 333333;}
UL, P, {font-family: Verdana, Arial, sans-serif;font-size: 10pt;}
A:link {color: 333399;}
A:visited {color: 333399;}
A:active {color: 333399;}
A:hover {color: 666666;}
.copy {font-family: Verdana, Arial, sans-serif;font-size: 10pt;}
.header {font-family: Verdana, Arial, sans-serif;font-size: 12pt;}
.donate {font-size: 8pt;font-family:Verdana, Arial, sans-serif;color: 666666;text-align: center;}
.xsmall {font-size: 8pt;font-family:Verdana, Arial, sans-serif;text-align: center;}
.red {color:red;font-size:18px;}

.navIn 				{color:#333333;font-size:14px;background-color:#ffffff;font-weight:500;font-family:Helvetica}
a.navIn:link 		{color:#333333;font-size:14px;background-color:#ffffff;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navIn:visited		 {color:#333333;font-size:14px;background-color:#ffffff;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navIn:active 		{color:#333333;font-size:14px;background-color:#ffffff;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navIn:hover 		{color:#333333;font-size:14px;background-color:#ffffff;font-weight:500;font-family:Helvetica;text-decoration:none}

.navOver 			{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica}
a.navOver:link 		{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOver:visited 	{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOver:active 	{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOver:hover 	{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}

.navOff 			{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica}
a.navOff:link 		{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOff:visited 	{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOff:active 	{color:white;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}
a.navOff:hover 		{color:#333333;font-size:14px;background-color:#999999;font-weight:500;font-family:Helvetica;text-decoration:none}

.navSub 			{color:#000000;font-size:11px;background-color:#ffffff;font-family:Helvetica}
a.navSub:link 		{color:#000000;font-size:11px;background-color:#ffffff;font-family:Helvetica;text-decoration:none}
a.navSub:visited 	{color:#000000;font-size:11px;background-color:#ffffff;font-family:Helvetica;text-decoration:none}
a.navSub:active 	{color:#000000;font-size:11px;background-color:#ffffff;font-family:Helvetica;text-decoration:none}
a.navSub:hover 		{color:#999999;font-size:11px;background-color:#ffffff;font-family:Helvetica;text-decoration:none}

A.linksToMo:link {font-size: 1pt;color:FDFDFD;font-family:Verdana;}
A.linksToMo:visited {font-size: 1pt;color:FDFDFD;font-family:Verdana;}
A.linksToMo:active {font-size: 1pt;color:FDFDFD;font-family:Verdana;}
A.linksToMo:hover {font-size: 1pt;color:FDFDFD;font-family:Verdana;}
/*
     FILE ARCHIVED ON 22:00:01 Jun 18, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:03:41 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.733
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.037
  esindex: 0.015
  cdx.remote: 95.461
  LoadShardBlock: 873.467 (3)
  PetaboxLoader3.datanode: 451.638 (4)
  PetaboxLoader3.resolve: 682.624 (2)
  load_resource: 585.41
*/